National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:marc_lehmann:rxvt-unicode:9.12
There are 1 matching records.
Vuln ID Summary CVSS Severity
CVE-2014-3121

rxvt-unicode before 9.20 does not properly handle OSC escape sequences, which allows user-assisted remote attackers to manipulate arbitrary X window properties and execute arbitrary commands.

Published: May 13, 2014; 08:55:10 PM -04:00
V2: 7.6 HIGH